@media screen and (min-width: 768px) {
  .cpdc-paragraph-table-desktop {
    display: block !important;
  }
  .cpdc-paragraph-table-mobile {
    display: none !important;
  }
}
.cpdc-paragraph-table-desktop {
  display: none;
}

.cpdc-table tbody tr {
  display: none;
}

.cpdc-table-parent {
  cursor: pointer;
  display: table-row !important;
}
.cpdc-table-parent-is-lonely {
  cursor: default;
}

.cpdc-table-parent > *:first-child::after {
  content: " + ";
}

.cpdc-table-parent.cpdc-table-parent-is-open > *:first-child::after {
  content: " -";
}
.cpdc-table-parent-is-lonely > *:first-child::after {
  content: "" !important;
}
